Subject: Re: [PATCH 1/6] net: ethernet: ti: netcp: add support of cpts

From: Richard Cochran <[email-masked]>
Date: Wed, 30 Nov 2016 19:22:06 +0100

On Wed, Nov 30, 2016 at 11:31:56AM -0600, Grygorii Strashko wrote:

> ok. Seems my assumption that ndo_open/ndo_close serialized by
> rtnl_lock is incorrect. Right?

No, you were right in the first place.  The open/close are indeed
serialized by the rtnl lock.

Sorry for the noise,
Richard